<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Activity.NotificationActivity">

    <include layout="@layout/setting_top" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/_15sdp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginBottom="@dimen/_10sdp"
            android:orientation="horizontal">

            <com.digi.soc.Controls.TextMedium
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.1"
                android:text="@string/notice"
                android:textColor="@color/colorPrimary_setting"
                android:textSize="@dimen/_12ssp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.SwitchCompat
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_30sdp"
                android:checked="true"
                android:theme="@style/SwitchCompatStyle"/>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginBottom="@dimen/_10sdp"
            android:orientation="horizontal">

            <com.digi.soc.Controls.TextMedium
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.1"
                android:text="@string/txt_feed"
                android:textColor="@color/colorPrimary_setting"
                android:textSize="@dimen/_12ssp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.SwitchCompat
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_30sdp"
                android:checked="false"
                />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginBottom="@dimen/_10sdp"
            android:orientation="horizontal">

            <com.digi.soc.Controls.TextMedium
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.1"
                android:text="@string/txt_event"
                android:textColor="@color/colorPrimary_setting"
                android:textSize="@dimen/_12ssp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.SwitchCompat
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_30sdp"
                android:checked="false" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginBottom="@dimen/_10sdp"
            android:orientation="horizontal">

            <com.digi.soc.Controls.TextMedium
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.1"
                android:text="@string/txt_poll"
                android:textColor="@color/colorPrimary_setting"
                android:textSize="@dimen/_12ssp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.SwitchCompat
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_30sdp"
                android:checked="true" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary" />
    </LinearLayout>


</LinearLayout>